cake-php
[Arriba] [Todas las Listas]

Re: SwiftMailer Componente no trabajando CakePHP 2.0.5

To: cake-php@xxxxxxxxxxxxxxxx
Subject: Re: SwiftMailer Componente no trabajando CakePHP 2.0.5
From: Savio Thallis <sthallis@xxxxxxxxx>
Date: Fri, 7 Jun 2013 11:11:07 -0700 (PDT)
Delivery-date: Fri, 07 Jun 2013 20:36:46 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=googlegroups.com; s=20120806; h=x-beenthere:date:from:to:message-id:in-reply-to:references:subject :mime-version:x-original-sender:reply-to:precedence:mailing-list :list-id:x-google-group-id:list-post:list-help:list-archive:sender :list-subscribe:list-unsubscribe:content-type; bh=0B99mX4x9KRYPws2lUDSSK1SrsZTM6Bt0vqOwYYgPeg=; b=ZneWi+FnP/TlyVHIr9UnVVdkyrV6r7WDtnwzl7eJuTXhqLvIWZUZymhRJNtJJw+3Up t+26NsFoAZfmZnG9ZpAb4UEtPMwO652NBAqyPuJdCLZxyBMBIDFN315kxotp7XfjvhQS MZm/S2XOpb7q47sFFgCLuSvXV2gMdu7uFHrvp39UIoQX/GgYn33aRCSSDnbq1XWy2azf lXEcw3f+6IPpUQfjV4QKqxNG42tXMPYx6ebxFObDSgE67D+7rAV7uFm05SQY0+kVjWNu PXNnBOWljkzVN2IaHGl5PuCWbNUfSmrEnoFgUhMWRh2ktF4Mo0ZtTbmVtF66hckCjw8y /pVQ==
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113; h=x-beenthere:date:from:to:message-id:in-reply-to:references:subject :mime-version:x-original-sender:reply-to:precedence:mailing-list :list-id:x-google-group-id:list-post:list-help:list-archive:sender :list-subscribe:list-unsubscribe:content-type; bh=0B99mX4x9KRYPws2lUDSSK1SrsZTM6Bt0vqOwYYgPeg=; b=gt3J3ZtwLimgMoiYQA8E1QNoccZMn/kHMbxf601J/3ZioAEapEy7jtUjB8q1PrEKEI aPaFPARfmdF7PSMc1sYE8MP9BB4fHQzB9V9lVf06FDz8rMOtnI3IoibyQGY6bYcCUYaB wSFEGUbBm3DJDtm+N+sswB3WNXoBXutNsq+5dSGO94Ox0FbjjmBOt9oapxeJye9Ivgol FKtHfXtdUuyIyMSD3i06vBNlEjIf8Zgdh1FvUxfdl41ycKJFEUNxOR53H/9/FQ9eFST9 3CtChDkrIGSpaZGAl+1WE8XkoKLQBYZCvpr2yN9JV62TKFEnYcrCTVs57Rdlkk7HaqLu Lz7Q==
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <6a3c6a76-f5b2-4e5a-adc4-b1aef1265b95@t8g2000yqg.googlegroups.com>
List-archive: <http://groups.google.com/group/cake-php?hl=en>
List-help: <http://groups.google.com/support/?hl=en>, <mailto:cake-php+help@googlegroups.com>
List-id: <cake-php.googlegroups.com>
List-post: <http://groups.google.com/group/cake-php/post?hl=en>, <mailto:cake-php@googlegroups.com>
List-subscribe: <http://groups.google.com/group/cake-php/subscribe?hl=en>, <mailto:cake-php+subscribe@googlegroups.com>
List-unsubscribe: <http://groups.google.com/group/cake-php/subscribe?hl=en>, <mailto:googlegroups-manage+1003367825667+unsubscribe@googlegroups.com>
Mailing-list: list cake-php@xxxxxxxxxxxxxxxx; contact cake-php+owners@xxxxxxxxxxxxxxxx
References: <6a3c6a76-f5b2-4e5a-adc4-b1aef1265b95@t8g2000yqg.googlegroups.com>
Reply-to: cake-php@xxxxxxxxxxxxxxxx
Sender: cake-php@xxxxxxxxxxxxxxxx
En este caso necesitas uso *App::importación.

*App::Importación('Vendedor', '*Swift', variedad('archivo' => 
'*Swift'.DS.'*lib'.DS.'*swift_Requirió.*php'));

*Em *segunda-*feira, 16 *de *janeiro *de 2012 05*h07*min23*s *UTC-2, Craig *escreveu:
>
> *Hi Todo, 
>
> he seguido la guía en la Panadería de Pastel que utiliza el el *SwiftMailer 
> componente: 
>
>
> *http://panadería.*cakephp.*org/Artículos/*rajibahmed/2011/02/23/*cakephp_*swiftmailer4_*x_*x_el componente_con_lote_envía 
>
> he seguido las instrucciones pero mantener conseguir 'fallado para enviar 
> *email: *SwiftMailer no fue incluido, comprueba el camino y *filename'. Soy consciente que el *CakePHP 2.0 ha cambiado la Clase que Carga *syntax cuando 
> indicado en la guía de migración pero yo soy habiendo ningún éxito. He 
> enmendado el siguiendo línea en /*app/Componentes/de Controladores/ 
> *SwiftMailerComponent.*php Como por *CakePHP 2.0.5 requisitos: 
> *App::usos('*Swift', variedad('archivo' => '*lib'.DS.'*swift_Requirió.*php', 
> 'Vendedor')); 
> La ubicación del *Swift la Biblioteca es /*app/Vendedor/*Swift/*lib/ 
> *swift_requirió.*php. 
>
> Cualquier ayuda sería altamente apreciado. 
>
> *Thanks, 
>
> Craig

-- 
Gustarnos en *FaceBook *https://www.facebook.com/*CakePHP
nos Encuentra en *Twitter *http://*twitter.*com/*CakePHP

--- 
Recibiste este mensaje porque eres *subscribed al *Google Grupos "*CakePHP" grupo.
A *unsubscribe de este grupo y la parón que recibe *emails de él, enviar un *email a pastel-*php+unsubscribe@xxxxxxxxxxxxxxxx.
A correo a este grupo, envía *email a pastel-php@xxxxxxxxxxxxxxxx.
Visita este grupo en *http://grupos.*google.*com/Pastel/de grupo-*php?*hl=*en.
Para más opciones, visita *https://grupos.*google.*com/Los Grupos/optan_fuera.


In this case you need use App::import.

App::import('Vendor', 'Swift', array('file' => 
'Swift'.DS.'lib'.DS.'swift_required.php'));

Em segunda-feira, 16 de janeiro de 2012 05h07min23s UTC-2, Craig escreveu:
>
> Hi All, 
>
> I have followed the guide on the Cake Bakery using the the SwiftMailer 
> component: 
>
>
> http://bakery.cakephp.org/articles/rajibahmed/2011/02/23/cakephp_swiftmailer4_x_x_component_with_batch_send 
>
> I have followed the instructions but keep getting 'failed to send 
> email: SwiftMailer was not included, check the path and filename'. I 
> am aware that the CakePHP 2.0 has changed the Class Loading syntax as 
> indicated in the migration guide but I am having no success. I have 
> amended the following line in /app/Controllers/Components/ 
> SwiftMailerComponent.php as per CakePHP 2.0.5 requirements: 
> App::uses('Swift', array('file' => 'lib'.DS.'swift_required.php', 
> 'Vendor')); 
> The location of the Swift Library is /app/Vendor/Swift/lib/ 
> swift_required.php. 
>
> Any help would be highly appreciated. 
>
> Thanks, 
>
> Craig

-- 
Like Us on FaceBook https://www.facebook.com/CakePHP
Find us on Twitter http://twitter.com/CakePHP

--- 
You received this message because you are subscribed to the Google Groups "CakePHP" group.
To unsubscribe from this group and stop receiving emails from it, send an email to cake-php+unsubscribe@xxxxxxxxxxxxxxxx.
To post to this group, send email to cake-php@xxxxxxxxxxxxxxxx.
Visit this group at http://groups.google.com/group/cake-php?hl=en.
For more options, visit https://groups.google.com/groups/opt_out.


<Anterior por Tema] Tema Actual [Siguiente por Tema>
  • Re: SwiftMailer Componente no trabajando CakePHP 2.0.5, Savio Thallis <=